.version.index /* version checker */
{
	color: #0000F5;
	background-color: #5F1A31;
}

.html
{
	background: #FFFAF8 url("../images/channeling%204.jpg") no-repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 838px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -109px;
	margin-bottom: -61px;
	width: 0.01px;
}

#pu978
{
	width: 0.01px;
	margin-left: -100px;
}

#u978,#u978-bw
{
	z-index: 2;
	height: 84px;
}

#u977
{
	z-index: 3;
	height: 23px;
}

#u977-bw
{
	z-index: 3;
	margin-top: 84px;
	height: 23px;
}

#u338
{
	z-index: 5;
	width: 654px;
	padding-bottom: 29px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 100px;
}

#u340-4
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: -14px;
	left: 5px;
}

#u342-4
{
	z-index: 10;
	margin-right: -10000px;
	margin-top: 54px;
	left: 105px;
}

#menuu355
{
	z-index: 14;
	width: 787px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 113px;
}

#u356
{
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
}

#u357
{
	width: 97px;
	padding-bottom: 6px;
}

#u357:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u357:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u357.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u360-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u357:hover #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u357:active #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u357.MuseMenuActive #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u363
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 137px;
}

#u364
{
	width: 98px;
	padding-bottom: 6px;
}

#u364:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u364:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u367-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u364:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u364:active #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u398
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 275px;
}

#u401
{
	width: 98px;
	padding-bottom: 6px;
}

#u364.MuseMenuActive,#u401:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u401:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u404-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u364.MuseMenuActive #u367-4,#u401:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u401:active #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u405
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 413px;
}

#u406
{
	width: 98px;
	padding-bottom: 6px;
}

#u401.MuseMenuActive,#u406:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u406:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u407-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u401.MuseMenuActive #u404-4,#u406:hover #u407-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u406:active #u407-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u419
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 551px;
}

#u420
{
	width: 98px;
	padding-bottom: 6px;
}

#u406.MuseMenuActive,#u420:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u420:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u421-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u406.MuseMenuActive #u407-4,#u420:hover #u421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u420:active #u421-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u433
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 689px;
}

#u434
{
	width: 98px;
	padding-bottom: 6px;
}

#u420.MuseMenuActive,#u434:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u434:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u434.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u436-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u420.MuseMenuActive #u421-4,#u434:hover #u436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u434:active #u436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u434.MuseMenuActive #u436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u2856
{
	z-index: 57;
	width: 131px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 113px;
}

#u2855-4
{
	z-index: 58;
	width: 131px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u979,#u979-bw
{
	z-index: 55;
	height: 4px;
}

#u999
{
	z-index: 56;
	height: 8px;
}

#u999-bw
{
	z-index: 56;
	margin-top: -6px;
	margin-bottom: -6px;
	height: 8px;
}

#u1081-4
{
	z-index: 163;
	width: 199px;
	min-height: 24px;
	border-color: #000000;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #C8102E;
	font-weight: bold;
	margin-left: 21px;
	margin-top: 51px;
	position: relative;
}

#u1031-18
{
	z-index: 133;
	width: 760px;
	min-height: 165px;
	border-color: #000000;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 4px;
	position: relative;
}

#u1031-9
{
	text-align: justify;
	color: #373737;
}

#u1031-8,#u1031-14
{
	text-align: justify;
}

#u1031,#u1031-4,#u1031-7,#u1031-10,#u1031-13
{
	color: #373737;
}

#u1031-15
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
}

#pu1116
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 5px;
}

#u1116
{
	z-index: 173;
	width: 7px;
	height: 33px;
	border-color: #000000;
	background-color: #C8102E;
	position: relative;
	margin-right: -10000px;
}

#u943-4
{
	z-index: 62;
	width: 199px;
	min-height: 24px;
	border-color: #000000;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #888888;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 17px;
}

#u1114
{
	z-index: 171;
	width: 7px;
	height: 33px;
	border-color: #000000;
	background-color: #C8102E;
	position: relative;
	margin-right: -10000px;
	left: 388px;
}

#u1112-4
{
	z-index: 167;
	width: 250px;
	min-height: 24px;
	border-color: #000000;
	background-color: transparent;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 406px;
}

#pu1118
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: -7px;
}

#u1118
{
	z-index: 174;
	width: 122px;
	height: 5px;
	border-color: #000000;
	background-color: #D5DBE0;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1119
{
	z-index: 175;
	width: 122px;
	height: 5px;
	border-color: #000000;
	background-color: #D5DBE0;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u3578-12
{
	z-index: 180;
	width: 345px;
	min-height: 23px;
	border-color: #000000;
	background-color: transparent;
	margin-left: 428px;
	margin-top: 7px;
	position: relative;
}

#pu1123
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 27px;
}

#u1123
{
	z-index: 177;
	width: 76px;
	height: 73px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../images/channeling.gif") no-repeat left top;
	background-size: contain;
}

#u1130
{
	z-index: 178;
	width: 77px;
	height: 77px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: transparent url("../images/logo2.gif") no-repeat left top;
	background-size: contain;
}

#u1137
{
	z-index: 179;
	width: 89px;
	height: 66px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 251px;
	background: transparent url("../images/cluster.gif") no-repeat left top;
	background-size: contain;
}

#pu1040-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u1040-4
{
	z-index: 151;
	width: 109px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u1048-4
{
	z-index: 155;
	width: 159px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#u1056-4
{
	z-index: 159;
	width: 144px;
	min-height: 41px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#pppu1115
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 41px;
}

#ppu1115
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1115
{
	z-index: 172;
	width: 7px;
	height: 33px;
	border-color: #000000;
	background-color: #C8102E;
	position: relative;
	margin-right: -10000px;
}

#u944-4
{
	z-index: 66;
	width: 176px;
	min-height: 24px;
	border-color: #000000;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #888B8D;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 13px;
}

#u1121
{
	z-index: 176;
	width: 163px;
	height: 7px;
	border-color: #000000;
	background-color: #D5DBE0;
	margin-left: 15px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u963-26
{
	z-index: 93;
	width: 291px;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

#u1031-16,#u963-2,#u963-3,#u963-5,#u963-6,#u963-8,#u963-9,#u963-11,#u963-12,#u963-14,#u963-15,#u963-17,#u963-18,#u963-20,#u963-21,#u963-23
{
	font-size: 12px;
	line-height: 14px;
}

#ppu953-6
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 319px;
}

#pu1115,#pu953-6
{
	width: 0.01px;
}

#u953-6
{
	z-index: 71;
	width: 264px;
	min-height: 24px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u953
{
	font-weight: bold;
}

#u955-4
{
	z-index: 77;
	width: 298px;
	min-height: 30px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u956
{
	z-index: 81;
	width: 292px;
	height: 1px;
	border-color: #CECECE;
	background-color: #888B8D;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1px;
}

#pu958-4
{
	width: 0.01px;
	margin-top: 4px;
}

#u958-4
{
	z-index: 82;
	width: 66px;
	min-height: 25px;
	border-color: #000000;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u958
{
	text-decoration: underline;
}

#u960-7
{
	z-index: 86;
	width: 123px;
	min-height: 51px;
	border-color: #000000;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#pu1026
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: -1px;
}

#u1026
{
	z-index: 132;
	width: 7px;
	height: 33px;
	border-color: #000000;
	background-color: #C8102E;
	position: relative;
	margin-right: -10000px;
}

#menuu1000
{
	z-index: 119;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 7px;
}

#u1001
{
	width: 112px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1002
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1002:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1019
{
	width: 112px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u1020
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1020:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1002:active,#u1020:active
{
	background-color: #6B6B6B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1003-4,#u1023-4
{
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u945
{
	z-index: 70;
	width: 120px;
	height: 160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 631px;
	background: #FFFFFF url("../images/drchu.gif") no-repeat left top;
}

#u972
{
	z-index: 4;
	min-height: 30px;
	padding-bottom: 30px;
}

#u972_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	left: -100px;
}

#u464-4
{
	z-index: 51;
	width: 730px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 132px;
}

#u972-bw
{
	z-index: 4;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 800px;
	padding-top: 106px;
	padding-bottom: 59px;
}

#page .verticalspacer
{
	clear: both;
}

